INPUT.bouton
{
COLOR: black;
	FONT-FAMILY: Verdana, Arial, Tahoma;
		BACKGROUND-COLOR: #FFDFBF;
Border-Color: white;
FONT-WEIGHT: bold;
}

INPUT
{
COLOR: black;
	FONT-FAMILY: Verdana, Arial, Tahoma;
		BACKGROUND-COLOR: #FFDFBF;
Border-Color: white;
FONT-WEIGHT: bold;
FONT_Color : white;

}

SELECT
{
COLOR: black;
	FONT-FAMILY: Verdana, Arial, Tahoma;
		BACKGROUND-COLOR: #FFDFBF;
Border-Color: white;
FONT-WEIGHT: bold;
}

A:visited
{
    COLOR: purple;
    TEXT-DECORATION: none
}
A:hover
{
    BACKGROUND-COLOR: #efdfa0;
    COLOR: #605f9f;
    TEXT-DECORATION: underline
}
A:link
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, Tahoma;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: red;
    TEXT-DECORATION: underline
}
BODY
{
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url(http://www.sharedsite.com/hlm-de-renaud/communs/faldofond2.jpg);
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Tahoma;
	FONT-SIZE: 12px;
	scrollbar-3d-light-color : #5F608F;	
	scrollbar-arrow-color : #5F608F;	
	scrollbar-base-color : #FFDFBF;
	scrollbar-dark-shadow-color :#5F608F;
	scrollbar-face-color : #FFDFBF;
	scrollbar-highlight-color :  #5F608F;
	scrollbar-shadow-color :  #5F608F;
}

/*CITE
{
    COLOR: #FF00FF;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-STYLE: italic;
   
	FONT-SIZE: 12px;
	 TEXT-ALIGN: center;
}*/

H1
{
    COLOR: #e00000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 45px;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
H2
{
    COLOR: #840202;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 22px;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
H3
{
    COLOR: #7c0202;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 16px;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
UL
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Tahoma;
    LIST-STYLE: square
}
LI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Tahoma;
    LIST-STYLE: square;
    MARGIN-RIGHT: 0px;
    TEXT-ALIGN: left
}
LI LI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Tahoma;
    LIST-STYLE: disc
}
LI LI LI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Tahoma;
    LIST-STYLE: circle
}
UL UL
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Tahoma;
    LIST-STYLE: circle
}
UL UL UL
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Tahoma;
    LIST-STYLE: disc
}
